[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=TV 1

[CAMERA_0]
NAME=1
POSITION=21.026,2.362,-17.464
FORWARD=-0.01961,-0.00271,0.9998
UP=-5e-05,-1.0,0.0027
MIN_FOV=39.1
MAX_FOV=39.1
IN_POINT=0.1
OUT_POINT=0.99
SHADOW_SPLIT0=30
SHADOW_SPLIT1=150
SHADOW_SPLIT2=600
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1
